BODY    { color: #000; font-size: 11px; line-height: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }

P, DIV, CENTER, LI, BLOCKQUOTE, PRE, UL, OL   { color: #000; font-size: 11px; line-height: 16px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }

.STD   { color: #000; font-size: 16px; line-height: 16px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
element { }
.std22_orange          {
	color: #e67707;
	font-size: 22px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	line-height: 30px
}
.std22_blau     {
	color: #162a9a;
	font-size: 22px;
	line-height: 30px;
	font-family: Verdana, Geneva, Arial, Helvetica
}
.std14_orange     {
	color: #e67707;
	font-size: 14px;
	line-height: 19px;
	font-family: Verdana, Geneva, Arial, Helvetica
}
.std14_blau     {
	color: #162a9a;
	font-size: 14px;
	line-height: 19px;
	font-family: Verdana, Geneva, Arial, Helvetica
}
.std30_orange     {
	color: #e67707;
	font-size: 30px;
	line-height: 32px;
	font-family: Verdana, Geneva, Arial, Helvetica
}
.std12_grau     {
	color: #757575;
	font-size: 12px;
	line-height: 18px;
	font-family: Verdana, Geneva, Arial, Helvetica
	text-align:justify
}
.std12_pink     {
	color: #FF00FF;
	font-size: 12px;
	line-height: 18px;
	font-family: Verdana, Geneva, Arial, Helvetica
	text-align:justify
}
.std12_ohnegrau     {
	color: #757575;
	font-size: 12px;
	line-height: 18px;
	font-family: Verdana, Geneva, Arial, Helvetica
}
.std11_grau     {
	color: #757575;
	font-size: 11px;
	line-height: 15px;
	font-family: Verdana, Geneva, Arial, Helvetica
}
.std11_orange     {
	color: #e67707;
	font-size: 11px;
	line-height: 15px;
	font-family: Verdana, Geneva, Arial, Helvetica
}
.std12_orange     {
	color: #e67707;
	font-size: 12px;
	line-height: 18px;
	font-family: Verdana, Geneva, Arial, Helvetica
}
.std11_weiss     {
	color: #FFFFFF;
	font-size: 11px;
	line-height: 15px;
	font-family: Verdana, Geneva, Arial, Helvetica
}
.std10_grau     {
	color: #757575;
	font-size: 10px;
	line-height: 12px;
	font-family: Verdana, Geneva, Arial, Helvetica
}
.std10_grauhell     {
	color: #CCCCCC;
	font-size: 10px;
	line-height: 12px;
	font-family: Verdana, Geneva, Arial, Helvetica
}
.std16_grau     {
	color: #757575;
	font-size: 16px;
	line-height: 20px;
	font-family: Verdana, Geneva, Arial, Helvetica
}
.std12_blau     {
	color: #162a9a;
	font-size: 12px;
	line-height: 18px;
	font-family: Verdana, Geneva, Arial, Helvetica
}
.std20_blau     {
	color: #162a9a;
	font-size: 20px;
	line-height: 25px;
	font-family: Verdana, Geneva, Arial, Helvetica
}
.std12_weiss     {
	color: #FFFFFF;
	font-size: 12px;
	line-height: 18px;
	font-family: Verdana, Geneva, Arial, Helvetica
}
.std10_blau     {
	color: #162a9a;
	font-size: 10px;
	line-height: 12px;
	font-family: Verdana, Geneva, Arial, Helvetica
}
.mehrspaltig {
	columns: 3   12em;
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}

body {
	max-width: 160em;
}

h2 {
	font-family: 'Verdana', cursive;
	font-size: 3em;
}

.gridtemplate{
	margin: 5px auto;
	max-width:25em;
	font-family: Verdana, Geneva, Arial, Helvetica;
	color: #757575;
	display: grid;
	border-color: #757575;
	grid-template-columns: auto;
    gap: 10px;
	grid-template-columns: 1fr 1fr 1fr;
	grid-template-rows: min-content 3fr 3fr 3fr;
	align-items: center;
    
}
Box1,
Box2,
Box3
{	padding: 10px;
	margin: 10px;
}BODY    { color: #000; font-size: 11px; line-height: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }

P, DIV, CENTER, LI, BLOCKQUOTE, PRE, UL, OL   { color: #000; font-size: 11px; line-height: 16px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }

.STD   { color: #000; font-size: 16px; line-height: 16px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
element { }
.std22_orange          {
	color: #e67707;
	font-size: 22px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	line-height: 30px
}
.std22_blau     {
	color: #162a9a;
	font-size: 22px;
	line-height: 30px;
	font-family: Verdana, Geneva, Arial, Helvetica
}
.std14_orange     {
	color: #e67707;
	font-size: 14px;
	line-height: 19px;
	font-family: Verdana, Geneva, Arial, Helvetica
}
.std14_blau     {
	color: #162a9a;
	font-size: 14px;
	line-height: 19px;
	font-family: Verdana, Geneva, Arial, Helvetica
}
.std30_orange     {
	color: #e67707;
	font-size: 30px;
	line-height: 32px;
	font-family: Verdana, Geneva, Arial, Helvetica
}
.std12_grau     {
	color: #757575;
	font-size: 12px;
	line-height: 18px;
	font-family: Verdana, Geneva, Arial, Helvetica
	text-align:justify
}
.std12_pink     {
	color: #FF00FF;
	font-size: 12px;
	line-height: 18px;
	font-family: Verdana, Geneva, Arial, Helvetica
	text-align:justify
}
.std12_ohnegrau     {
	color: #757575;
	font-size: 12px;
	line-height: 18px;
	font-family: Verdana, Geneva, Arial, Helvetica
}
.std11_grau     {
	color: #757575;
	font-size: 11px;
	line-height: 15px;
	font-family: Verdana, Geneva, Arial, Helvetica
}
.std11_orange     {
	color: #e67707;
	font-size: 11px;
	line-height: 15px;
	font-family: Verdana, Geneva, Arial, Helvetica
}
.std12_orange     {
	color: #e67707;
	font-size: 12px;
	line-height: 18px;
	font-family: Verdana, Geneva, Arial, Helvetica
}
.std11_weiss     {
	color: #FFFFFF;
	font-size: 11px;
	line-height: 15px;
	font-family: Verdana, Geneva, Arial, Helvetica
}
.std10_grau     {
	color: #757575;
	font-size: 10px;
	line-height: 12px;
	font-family: Verdana, Geneva, Arial, Helvetica
}
.std10_grauhell     {
	color: #CCCCCC;
	font-size: 10px;
	line-height: 12px;
	font-family: Verdana, Geneva, Arial, Helvetica
}
.std16_grau     {
	color: #757575;
	font-size: 16px;
	line-height: 20px;
	font-family: Verdana, Geneva, Arial, Helvetica
}
.std12_blau     {
	color: #162a9a;
	font-size: 12px;
	line-height: 18px;
	font-family: Verdana, Geneva, Arial, Helvetica
}
.std20_blau     {
	color: #162a9a;
	font-size: 20px;
	line-height: 25px;
	font-family: Verdana, Geneva, Arial, Helvetica
}
.std12_weiss     {
	color: #FFFFFF;
	font-size: 12px;
	line-height: 18px;
	font-family: Verdana, Geneva, Arial, Helvetica
}
.std10_blau     {
	color: #162a9a;
	font-size: 10px;
	line-height: 12px;
	font-family: Verdana, Geneva, Arial, Helvetica
}
.mehrspaltig {
	columns: 3   12em;
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}

body {
	max-width: 160em;
}

h2 {
	font-family: 'Verdana', cursive;
	font-size: 3em;
}

.gridtemplate{
	margin: 2px auto;
	max-width:60em;
	font-family: Verdana, Geneva, Arial, Helvetica;
	color: #757575;
	display: grid;
	border-color: #757575;
	grid-template-columns: auto auto auto;
    
}
Box1,
Box2,
Box3
{	padding: 5px;
	margin: 2px;
}